Subject: Re: warnings in git-wireless

From: Christoph Hellwig <[email-masked]>
Date: Wed, 6 Jun 2007 08:20:16 +0100

On Tue, Jun 05, 2007 at 01:12:03PM -0700, James Ketrenos wrote:
> Yes, we certainly don't want a driver to be "near mainline" that does 
> things that the rest of the kernel and other drivers are doing.  We should 
> force them to stay out-of-tree until any and everything is resolved.  
> Heaven forbid that the code should be merged, contributed, and improved 
> upon as a community.
> 
> You'd think these guys were trying to enable folks with a driver so they 
> can use the hardware they bought or something.  Its almost laughable.  What 
> idiots.

Maybe you should make sure your companies publishes specs or useable drivers
earlier, and you should stop writing crap code instead of these hypocritical 
comments.  We're a big project and we need to be up to some standards before
we can put code in that we'll have to maintain then.

> 
> James
> -
> To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
---end quoted text---